<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g8449vzz">
  <resources>
    <component id="opwg0" name="com_loadingBg.xml" path="/com/" exported="true"/>
    <image id="sebx0" name="Loading_bg1.jpg" path="/img/" exported="true"/>
    <image id="opwg1" name="Loading_logo.png" path="/img/" exported="true"/>
    <image id="wgo48" name="lobby_map.png" path="/img/" exported="true"/>
    <image id="n6lk9" name="change_half_01.png" path="/img/" exported="true" scale="9grid" scale9grid="270,33,540,288"/>
    <image id="n6lka" name="change_half_02.png" path="/img/" exported="true" scale="9grid" scale9grid="279,781,711,707"/>
    <image id="n6lks" name="spin_bg_big.jpg" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>